[
  {
    "id": "clm4px67d00x3e0v58d15b3gd",
    "slug": "truesight_crossbow",
    "name": "Truesight Crossbow",
    "hotscore": 1270,
    "guardian": {
      "id": "clq3a1fnz00qysh27g56cz781",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Weapon with an all-seeing eye",
      "subType": "Weapon",
      "rulesText": "Bearer has Ranged and can target Stealth units.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4px67d00x3e0v58d15b3gd"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pxe2n00x5e0v58038gc3g",
        "slug": "alp_truesight_crossbow_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/truesight_crossbow.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Melissa A. Benson",
        "flavorText": "",
        "cardId": "clm4px67d00x3e0v58d15b3gd",
        "setCardId": "clm4pxcr800x4e0v5bg7lbu9w",
        "setCard": {
          "id": "clm4pxcr800x4e0v5bg7lbu9w",
          "slug": "alp_truesight_crossbow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4px67d00x3e0v58d15b3gd",
          "meta": {
            "id": "clq3a1fq800qzsh27ky6tb0ps",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon with an all-seeing eye",
            "subType": "Weapon",
            "rulesText": "Bearer has Ranged and can target Stealth units.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pxcr800x4e0v5bg7lbu9w"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pxl1500x6e0v543rkf1nw",
        "slug": "alp_truesight_crossbow_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/truesight_crossbow-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Melissa A. Benson",
        "flavorText": "",
        "cardId": "clm4px67d00x3e0v58d15b3gd",
        "setCardId": "clm4pxcr800x4e0v5bg7lbu9w",
        "setCard": {
          "id": "clm4pxcr800x4e0v5bg7lbu9w",
          "slug": "alp_truesight_crossbow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4px67d00x3e0v58d15b3gd",
          "meta": {
            "id": "clq3a1fq800qzsh27ky6tb0ps",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon with an all-seeing eye",
            "subType": "Weapon",
            "rulesText": "Bearer has Ranged and can target Stealth units.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pxcr800x4e0v5bg7lbu9w"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ihqv01qgs67pf8xzxmai",
        "slug": "bet_truesight_crossbow_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/truesight_crossbow.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Melissa A. Benson",
        "flavorText": "",
        "cardId": "clm4px67d00x3e0v58d15b3gd",
        "setCardId": "clot8ihpc01qes67p50qlmusl",
        "setCard": {
          "id": "clot8ihpc01qes67p50qlmusl",
          "slug": "bet_truesight_crossbow",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4px67d00x3e0v58d15b3gd",
          "meta": {
            "id": "clq3a1fvv00r0sh27ze6maz87",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon with an all-seeing eye",
            "subType": "Weapon",
            "rulesText": "Bearer has Ranged and can target Stealth units.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ihpc01qes67p50qlmusl"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ihsc01qis67ppuyedqkr",
        "slug": "bet_truesight_crossbow_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/truesight_crossbow-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Melissa A. Benson",
        "flavorText": "",
        "cardId": "clm4px67d00x3e0v58d15b3gd",
        "setCardId": "clot8ihpc01qes67p50qlmusl",
        "setCard": {
          "id": "clot8ihpc01qes67p50qlmusl",
          "slug": "bet_truesight_crossbow",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4px67d00x3e0v58d15b3gd",
          "meta": {
            "id": "clq3a1fvv00r0sh27ze6maz87",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon with an all-seeing eye",
            "subType": "Weapon",
            "rulesText": "Bearer has Ranged and can target Stealth units.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ihpc01qes67p50qlmusl"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pbcyl00sge0v5fayigw4j",
    "slug": "buried_treasure",
    "name": "Buried Treasure",
    "hotscore": 300,
    "guardian": {
      "id": "clq3a107v00nnsh27cs7mhfqi",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "X marks the spot for these Exceptional Relics",
      "subType": "Relic",
      "rulesText": "If cast, conjure this under an allied land site of an opponent's choice.\r\n\r\nWhen Buried Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pbcyl00sge0v5fayigw4j"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pbk9800sie0v5fgcwbikn",
        "slug": "alp_buried_treasure_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/buried_treasure.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pbcyl00sge0v5fayigw4j",
        "setCardId": "clm4pbiy800she0v56k2udsb4",
        "setCard": {
          "id": "clm4pbiy800she0v56k2udsb4",
          "slug": "alp_buried_treasure",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pbcyl00sge0v5fayigw4j",
          "meta": {
            "id": "clq3a10a300nosh27ts0z1t11",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "X marks the spot for these Exceptional Relics",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied land site of an opponent's choice.\n\nWhen Buried Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pbiy800she0v56k2udsb4"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pbqtt00sje0v58i2k974w",
        "slug": "alp_buried_treasure_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/buried_treasure-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pbcyl00sge0v5fayigw4j",
        "setCardId": "clm4pbiy800she0v56k2udsb4",
        "setCard": {
          "id": "clm4pbiy800she0v56k2udsb4",
          "slug": "alp_buried_treasure",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pbcyl00sge0v5fayigw4j",
          "meta": {
            "id": "clq3a10a300nosh27ts0z1t11",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "X marks the spot for these Exceptional Relics",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied land site of an opponent's choice.\n\nWhen Buried Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pbiy800she0v56k2udsb4"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i54l01iss67p8cpe2fgq",
        "slug": "bet_buried_treasure_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/buried_treasure.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pbcyl00sge0v5fayigw4j",
        "setCardId": "clot8i52601iqs67p6frjrcw3",
        "setCard": {
          "id": "clot8i52601iqs67p6frjrcw3",
          "slug": "bet_buried_treasure",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pbcyl00sge0v5fayigw4j",
          "meta": {
            "id": "clq3a10fm00npsh27lunxpa0r",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "X marks the spot for these Exceptional Relics",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied land site of an opponent's choice.\r\n\r\nWhen Buried Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i52601iqs67p6frjrcw3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i56u01ius67p8th49y3d",
        "slug": "bet_buried_treasure_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/buried_treasure-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pbcyl00sge0v5fayigw4j",
        "setCardId": "clot8i52601iqs67p6frjrcw3",
        "setCard": {
          "id": "clot8i52601iqs67p6frjrcw3",
          "slug": "bet_buried_treasure",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pbcyl00sge0v5fayigw4j",
          "meta": {
            "id": "clq3a10fm00npsh27lunxpa0r",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "X marks the spot for these Exceptional Relics",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied land site of an opponent's choice.\r\n\r\nWhen Buried Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i52601iqs67p6frjrcw3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pfsd300tfe0v55ns6c95s",
    "slug": "flaming_sword",
    "name": "Flaming Sword",
    "hotscore": 2489,
    "guardian": {
      "id": "clq3a139a00oash27jibyt9zd",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Weapon fumes and flares",
      "subType": "Weapon",
      "rulesText": "Bearer has +1 power, and its strikes splash full damage to each other enemy at a struck unit's location.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pfsd300tfe0v55ns6c95s"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pfz5l00the0v5bbuu4a5m",
        "slug": "alp_flaming_sword_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/flaming_sword.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4pfsd300tfe0v55ns6c95s",
        "setCardId": "clm4pfxue00tge0v5f9taaisa",
        "setCard": {
          "id": "clm4pfxue00tge0v5f9taaisa",
          "slug": "alp_flaming_sword",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pfsd300tfe0v55ns6c95s",
          "meta": {
            "id": "clq3a13bj00obsh27cukzl5cj",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon fumes and flares",
            "subType": "Weapon",
            "rulesText": "Bearer has +1 power, and its strikes splash full damage to each other enemy at a struck unit's location.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pfxue00tge0v5f9taaisa"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pg6xj00tie0v532cq8k38",
        "slug": "alp_flaming_sword_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/flaming_sword-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4pfsd300tfe0v55ns6c95s",
        "setCardId": "clm4pfxue00tge0v5f9taaisa",
        "setCard": {
          "id": "clm4pfxue00tge0v5f9taaisa",
          "slug": "alp_flaming_sword",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pfsd300tfe0v55ns6c95s",
          "meta": {
            "id": "clq3a13bj00obsh27cukzl5cj",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon fumes and flares",
            "subType": "Weapon",
            "rulesText": "Bearer has +1 power, and its strikes splash full damage to each other enemy at a struck unit's location.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pfxue00tge0v5f9taaisa"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i7eq01k5s67poeitftge",
        "slug": "bet_flaming_sword_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/flaming_sword.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4pfsd300tfe0v55ns6c95s",
        "setCardId": "clot8i7d601k3s67ppkyqdw9k",
        "setCard": {
          "id": "clot8i7d601k3s67ppkyqdw9k",
          "slug": "bet_flaming_sword",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pfsd300tfe0v55ns6c95s",
          "meta": {
            "id": "clq3a13h800ocsh27dqll7lng",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon fumes and flares",
            "subType": "Weapon",
            "rulesText": "Bearer has +1 power, and its strikes splash full damage to each other enemy at a struck unit's location.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i7d601k3s67ppkyqdw9k"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i7g901k7s67p10nbhetq",
        "slug": "bet_flaming_sword_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/flaming_sword-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "",
        "cardId": "clm4pfsd300tfe0v55ns6c95s",
        "setCardId": "clot8i7d601k3s67ppkyqdw9k",
        "setCard": {
          "id": "clot8i7d601k3s67ppkyqdw9k",
          "slug": "bet_flaming_sword",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pfsd300tfe0v55ns6c95s",
          "meta": {
            "id": "clq3a13h800ocsh27dqll7lng",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon fumes and flares",
            "subType": "Weapon",
            "rulesText": "Bearer has +1 power, and its strikes splash full damage to each other enemy at a struck unit's location.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i7d601k3s67ppkyqdw9k"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4puf3b00wge0v5h5l60ldw",
    "slug": "siege_ballista",
    "name": "Siege Ballista",
    "hotscore": 547,
    "guardian": {
      "id": "clq3a1dln00qjsh27jw8i8ein",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Weapon and engine of war",
      "subType": "Weapon",
      "rulesText": "Tap bearer and another ally here → Deal 3 damage to target unit up to two steps away.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4puf3b00wge0v5h5l60ldw"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pulul00wie0v56udl34da",
        "slug": "alp_siege_ballista_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/siege_ballista.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4puf3b00wge0v5h5l60ldw",
        "setCardId": "clm4pukjh00whe0v56zb95lb6",
        "setCard": {
          "id": "clm4pukjh00whe0v56zb95lb6",
          "slug": "alp_siege_ballista",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4puf3b00wge0v5h5l60ldw",
          "meta": {
            "id": "clq3a1do100qksh2704jlfmle",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon and engine of war",
            "subType": "Weapon",
            "rulesText": "Tap bearer and another ally here → Deal 3 damage to target unit up to two steps away.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pukjh00whe0v56zb95lb6"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4puy3o00wke0v50vnw0ycu",
        "slug": "alp_siege_ballista_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/siege_ballista-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4puf3b00wge0v5h5l60ldw",
        "setCardId": "clm4pukjh00whe0v56zb95lb6",
        "setCard": {
          "id": "clm4pukjh00whe0v56zb95lb6",
          "slug": "alp_siege_ballista",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4puf3b00wge0v5h5l60ldw",
          "meta": {
            "id": "clq3a1do100qksh2704jlfmle",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon and engine of war",
            "subType": "Weapon",
            "rulesText": "Tap bearer and another ally here → Deal 3 damage to target unit up to two steps away.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pukjh00whe0v56zb95lb6"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pussl00wje0v5g2cnd68v",
        "slug": "alp_siege_ballista_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/siege_ballista-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4puf3b00wge0v5h5l60ldw",
        "setCardId": "clm4pukjh00whe0v56zb95lb6",
        "setCard": {
          "id": "clm4pukjh00whe0v56zb95lb6",
          "slug": "alp_siege_ballista",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4puf3b00wge0v5h5l60ldw",
          "meta": {
            "id": "clq3a1do100qksh2704jlfmle",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon and engine of war",
            "subType": "Weapon",
            "rulesText": "Tap bearer and another ally here → Deal 3 damage to target unit up to two steps away.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pukjh00whe0v56zb95lb6"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ig3y01phs67pf8s8vu9k",
        "slug": "bet_siege_ballista_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/siege_ballista.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4puf3b00wge0v5h5l60ldw",
        "setCardId": "clot8ig2h01pfs67p4pabztcs",
        "setCard": {
          "id": "clot8ig2h01pfs67p4pabztcs",
          "slug": "bet_siege_ballista",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4puf3b00wge0v5h5l60ldw",
          "meta": {
            "id": "clq3a1dvj00qlsh27dt27rp63",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon and engine of war",
            "subType": "Weapon",
            "rulesText": "Tap bearer and another ally here → Deal 3 damage to target unit up to two steps away.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ig2h01pfs67p4pabztcs"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ig5h01pjs67pqhv6x0ve",
        "slug": "bet_siege_ballista_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/siege_ballista-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4puf3b00wge0v5h5l60ldw",
        "setCardId": "clot8ig2h01pfs67p4pabztcs",
        "setCard": {
          "id": "clot8ig2h01pfs67p4pabztcs",
          "slug": "bet_siege_ballista",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4puf3b00wge0v5h5l60ldw",
          "meta": {
            "id": "clq3a1dvj00qlsh27dt27rp63",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon and engine of war",
            "subType": "Weapon",
            "rulesText": "Tap bearer and another ally here → Deal 3 damage to target unit up to two steps away.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ig2h01pfs67p4pabztcs"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pcfef00soe0v56qnddnj5",
    "slug": "crave_golem",
    "name": "Crave Golem",
    "hotscore": 675,
    "guardian": {
      "id": "clq3a10zr00ntsh27pyxsmsl2",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Automaton of insatiable hunger",
      "subType": "Automaton",
      "rulesText": "At the start of each player's turn, Crave Golem attacks a random minion within its range of motion, or takes a step toward the closest minion if it can't.",
      "cost": 4,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pcfef00soe0v56qnddnj5"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pcmqo00sqe0v54hmbd96m",
        "slug": "alp_crave_golem_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/crave_golem.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "As enmity gave way to amity, we soon found we'd created far worse than a monster: a machine.",
        "cardId": "clm4pcfef00soe0v56qnddnj5",
        "setCardId": "clm4pclf700spe0v558re390v",
        "setCard": {
          "id": "clm4pclf700spe0v558re390v",
          "slug": "alp_crave_golem",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pcfef00soe0v56qnddnj5",
          "meta": {
            "id": "clq3a112e00nush27vcik8m8m",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Automaton of insatiable hunger",
            "subType": "Automaton",
            "rulesText": "At the start of each player's turn, Crave Golem attacks a random minion within its range of motion, or takes a step toward the closest minion if it can't.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pclf700spe0v558re390v"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pcsxd00sre0v5cadjd4wa",
        "slug": "alp_crave_golem_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/crave_golem-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "As enmity gave way to amity, we soon found we'd created far worse than a monster: a machine.",
        "cardId": "clm4pcfef00soe0v56qnddnj5",
        "setCardId": "clm4pclf700spe0v558re390v",
        "setCard": {
          "id": "clm4pclf700spe0v558re390v",
          "slug": "alp_crave_golem",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pcfef00soe0v56qnddnj5",
          "meta": {
            "id": "clq3a112e00nush27vcik8m8m",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Automaton of insatiable hunger",
            "subType": "Automaton",
            "rulesText": "At the start of each player's turn, Crave Golem attacks a random minion within its range of motion, or takes a step toward the closest minion if it can't.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pclf700spe0v558re390v"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i5u801j6s67pk6372y6k",
        "slug": "bet_crave_golem_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/crave_golem.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "As enmity gave way to amity, we soon found we'd created far worse than a monster: a machine.",
        "cardId": "clm4pcfef00soe0v56qnddnj5",
        "setCardId": "clot8i5sp01j4s67pmnaksbwj",
        "setCard": {
          "id": "clot8i5sp01j4s67pmnaksbwj",
          "slug": "bet_crave_golem",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pcfef00soe0v56qnddnj5",
          "meta": {
            "id": "clq3a118200nvsh27dzvnklwm",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Automaton of insatiable hunger",
            "subType": "Automaton",
            "rulesText": "At the start of each player's turn, Crave Golem attacks a random minion within its range of motion, or takes a step toward the closest minion if it can't.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i5sp01j4s67pmnaksbwj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i5vo01j8s67p7h6dic9p",
        "slug": "bet_crave_golem_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/crave_golem-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "As enmity gave way to amity, we soon found we'd created far worse than a monster: a machine.",
        "cardId": "clm4pcfef00soe0v56qnddnj5",
        "setCardId": "clot8i5sp01j4s67pmnaksbwj",
        "setCard": {
          "id": "clot8i5sp01j4s67pmnaksbwj",
          "slug": "bet_crave_golem",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pcfef00soe0v56qnddnj5",
          "meta": {
            "id": "clq3a118200nvsh27dzvnklwm",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Automaton of insatiable hunger",
            "subType": "Automaton",
            "rulesText": "At the start of each player's turn, Crave Golem attacks a random minion within its range of motion, or takes a step toward the closest minion if it can't.",
            "cost": 4,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i5sp01j4s67pmnaksbwj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pqlfy00vne0v5com180s5",
    "slug": "poisonous_dagger",
    "name": "Poisonous Dagger",
    "hotscore": 2100,
    "guardian": {
      "id": "clq3a1avn00pysh275j378gwh",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Weapon of virulent venom",
      "subType": "Weapon",
      "rulesText": "Bearer has Lethal.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pqlfy00vne0v5com180s5"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pqszu00vpe0v55lsifvjw",
        "slug": "alp_poisonous_dagger_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/poisonous_dagger.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "Scantest scratch fulfilled\nWithal the strength of twenty\nShall thine heart be stilled",
        "cardId": "clm4pqlfy00vne0v5com180s5",
        "setCardId": "clm4pqrol00voe0v55hx70bte",
        "setCard": {
          "id": "clm4pqrol00voe0v55hx70bte",
          "slug": "alp_poisonous_dagger",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pqlfy00vne0v5com180s5",
          "meta": {
            "id": "clq3a1ay000pzsh27ia5a8sw5",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon of virulent venom",
            "subType": "Weapon",
            "rulesText": "Bearer has Lethal.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pqrol00voe0v55hx70bte"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pqzum00vqe0v5do4c50sc",
        "slug": "alp_poisonous_dagger_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/poisonous_dagger-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "Scantest scratch fulfilled\nWithal the strength of twenty\nShall thine heart be stilled",
        "cardId": "clm4pqlfy00vne0v5com180s5",
        "setCardId": "clm4pqrol00voe0v55hx70bte",
        "setCard": {
          "id": "clm4pqrol00voe0v55hx70bte",
          "slug": "alp_poisonous_dagger",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pqlfy00vne0v5com180s5",
          "meta": {
            "id": "clq3a1ay000pzsh27ia5a8sw5",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon of virulent venom",
            "subType": "Weapon",
            "rulesText": "Bearer has Lethal.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pqrol00voe0v55hx70bte"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iduk01o4s67p93r3hn90",
        "slug": "bet_poisonous_dagger_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/poisonous_dagger.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "Scantest scratch fulfilled\r\nWithal the strength of twenty\r\nShall thine heart be stilled",
        "cardId": "clm4pqlfy00vne0v5com180s5",
        "setCardId": "clot8idsy01o2s67p6hfe0yph",
        "setCard": {
          "id": "clot8idsy01o2s67p6hfe0yph",
          "slug": "bet_poisonous_dagger",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pqlfy00vne0v5com180s5",
          "meta": {
            "id": "clq3a1b3q00q0sh270bucyrl5",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon of virulent venom",
            "subType": "Weapon",
            "rulesText": "Bearer has Lethal.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8idsy01o2s67p6hfe0yph"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8idw501o6s67pwmsbioy5",
        "slug": "bet_poisonous_dagger_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/poisonous_dagger-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "Scantest scratch fulfilled\r\nWithal the strength of twenty\r\nShall thine heart be stilled",
        "cardId": "clm4pqlfy00vne0v5com180s5",
        "setCardId": "clot8idsy01o2s67p6hfe0yph",
        "setCard": {
          "id": "clot8idsy01o2s67p6hfe0yph",
          "slug": "bet_poisonous_dagger",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pqlfy00vne0v5com180s5",
          "meta": {
            "id": "clq3a1b3q00q0sh270bucyrl5",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Weapon of virulent venom",
            "subType": "Weapon",
            "rulesText": "Bearer has Lethal.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8idsy01o2s67p6hfe0yph"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pwn5u00wze0v5avc26921",
    "slug": "torshammar_trinket",
    "name": "Torshammar Trinket",
    "hotscore": 3999,
    "guardian": {
      "id": "clq3a1fa700qvsh27jhmpq5xf",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Relic of recurring force",
      "subType": "Relic",
      "rulesText": "Bearer has +1 power.\r\n \r\nAt the end of your turn, return this to its owner’s hand.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pwn5u00wze0v5avc26921"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pwtz100x1e0v5giize5aq",
        "slug": "alp_torshammar_trinket_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/torshammar_trinket.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4pwn5u00wze0v5avc26921",
        "setCardId": "clm4pwsnj00x0e0v5cgh3fz5g",
        "setCard": {
          "id": "clm4pwsnj00x0e0v5cgh3fz5g",
          "slug": "alp_torshammar_trinket",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pwn5u00wze0v5avc26921",
          "meta": {
            "id": "clq3a1fck00qwsh27hberd7mi",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of recurring force",
            "subType": "Relic",
            "rulesText": "Bearer has +1 power.\n\nAt the end of your turn, return this to its owner’s hand.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pwsnj00x0e0v5cgh3fz5g"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4px0rs00x2e0v5blp5gmw7",
        "slug": "alp_torshammar_trinket_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/torshammar_trinket-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4pwn5u00wze0v5avc26921",
        "setCardId": "clm4pwsnj00x0e0v5cgh3fz5g",
        "setCard": {
          "id": "clm4pwsnj00x0e0v5cgh3fz5g",
          "slug": "alp_torshammar_trinket",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pwn5u00wze0v5avc26921",
          "meta": {
            "id": "clq3a1fck00qwsh27hberd7mi",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of recurring force",
            "subType": "Relic",
            "rulesText": "Bearer has +1 power.\n\nAt the end of your turn, return this to its owner’s hand.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pwsnj00x0e0v5cgh3fz5g"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ihe701q9s67prkqstpor",
        "slug": "bet_torshammar_trinket_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/torshammar_trinket.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4pwn5u00wze0v5avc26921",
        "setCardId": "clot8ihcj01q7s67psbaajw4k",
        "setCard": {
          "id": "clot8ihcj01q7s67psbaajw4k",
          "slug": "bet_torshammar_trinket",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pwn5u00wze0v5avc26921",
          "meta": {
            "id": "clq3a1fi700qxsh27jddgvrsg",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of recurring force",
            "subType": "Relic",
            "rulesText": "Bearer has +1 power.\r\n \r\nAt the end of your turn, return this to its owner’s hand.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ihcj01q7s67psbaajw4k"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ihfr01qbs67p2olf2dei",
        "slug": "bet_torshammar_trinket_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/torshammar_trinket-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4pwn5u00wze0v5avc26921",
        "setCardId": "clot8ihcj01q7s67psbaajw4k",
        "setCard": {
          "id": "clot8ihcj01q7s67psbaajw4k",
          "slug": "bet_torshammar_trinket",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pwn5u00wze0v5avc26921",
          "meta": {
            "id": "clq3a1fi700qxsh27jddgvrsg",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of recurring force",
            "subType": "Relic",
            "rulesText": "Bearer has +1 power.\r\n \r\nAt the end of your turn, return this to its owner’s hand.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ihcj01q7s67psbaajw4k"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4prph700vve0v55r8n9coy",
    "slug": "rolling_boulder",
    "name": "Rolling Boulder",
    "hotscore": 2394,
    "guardian": {
      "id": "clq3a1bnd00q4sh27m2ptpem3",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Relic that gathers no moss",
      "subType": "Relic",
      "rulesText": "Units here have “Tap → Give Rolling Boulder a push. It rolls as far as possible and deals 4 damage to each other unit along its path.”",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4prph700vve0v55r8n9coy"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4prw4800vxe0v55zyl1x79",
        "slug": "alp_rolling_boulder_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rolling_boulder.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4prph700vve0v55r8n9coy",
        "setCardId": "clm4prusw00vwe0v5eia3ect3",
        "setCard": {
          "id": "clm4prusw00vwe0v5eia3ect3",
          "slug": "alp_rolling_boulder",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4prph700vve0v55r8n9coy",
          "meta": {
            "id": "clq3a1bpq00q5sh27lqcp9zb0",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic that gathers no moss",
            "subType": "Relic",
            "rulesText": "Units here have “Tap → Give Rolling Boulder a push. It rolls as far as possible and deals 4 damage to each other unit along its path.”",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4prusw00vwe0v5eia3ect3"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ps2lc00vye0v522060kf8",
        "slug": "alp_rolling_boulder_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rolling_boulder-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4prph700vve0v55r8n9coy",
        "setCardId": "clm4prusw00vwe0v5eia3ect3",
        "setCard": {
          "id": "clm4prusw00vwe0v5eia3ect3",
          "slug": "alp_rolling_boulder",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4prph700vve0v55r8n9coy",
          "meta": {
            "id": "clq3a1bpq00q5sh27lqcp9zb0",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic that gathers no moss",
            "subType": "Relic",
            "rulesText": "Units here have “Tap → Give Rolling Boulder a push. It rolls as far as possible and deals 4 damage to each other unit along its path.”",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4prusw00vwe0v5eia3ect3"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iejc01ois67pmuc9k99h",
        "slug": "bet_rolling_boulder_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/rolling_boulder.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4prph700vve0v55r8n9coy",
        "setCardId": "clot8iehm01ogs67p96lxl77v",
        "setCard": {
          "id": "clot8iehm01ogs67p96lxl77v",
          "slug": "bet_rolling_boulder",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4prph700vve0v55r8n9coy",
          "meta": {
            "id": "clq3a1bvi00q6sh271qhxv3de",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic that gathers no moss",
            "subType": "Relic",
            "rulesText": "Units here have “Tap → Give Rolling Boulder a push. It rolls as far as possible and deals 4 damage to each other unit along its path.”",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iehm01ogs67p96lxl77v"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ieku01oks67p0qxmnyxf",
        "slug": "bet_rolling_boulder_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/rolling_boulder-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4prph700vve0v55r8n9coy",
        "setCardId": "clot8iehm01ogs67p96lxl77v",
        "setCard": {
          "id": "clot8iehm01ogs67p96lxl77v",
          "slug": "bet_rolling_boulder",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4prph700vve0v55r8n9coy",
          "meta": {
            "id": "clq3a1bvi00q6sh271qhxv3de",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic that gathers no moss",
            "subType": "Relic",
            "rulesText": "Units here have “Tap → Give Rolling Boulder a push. It rolls as far as possible and deals 4 damage to each other unit along its path.”",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iehm01ogs67p96lxl77v"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pihz000tze0v58a1p7dic",
    "slug": "lucky_charm",
    "name": "Lucky Charm",
    "hotscore": 843,
    "guardian": {
      "id": "clq3a155a00opsh27mqgbb72x",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Relic of benison and boon\r\n",
      "subType": "Relic",
      "rulesText": "Bearer's controller has “Whenever you would determine an outcome at random, determine it an extra time and choose one.”",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pihz000tze0v58a1p7dic"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pip1600u1e0v5arb77yze",
        "slug": "alp_lucky_charm_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lucky_charm.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4pihz000tze0v58a1p7dic",
        "setCardId": "clm4pinpy00u0e0v536xx8dju",
        "setCard": {
          "id": "clm4pinpy00u0e0v536xx8dju",
          "slug": "alp_lucky_charm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pihz000tze0v58a1p7dic",
          "meta": {
            "id": "clq3a157m00oqsh27daltf2z8",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of benison and boon\n",
            "subType": "Relic",
            "rulesText": "Bearer's controller has “Whenever you do something at random, you may do it an extra time and choose one of the outcomes.”",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pinpy00u0e0v536xx8dju"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pivi000u2e0v53l9ra8i7",
        "slug": "alp_lucky_charm_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lucky_charm-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4pihz000tze0v58a1p7dic",
        "setCardId": "clm4pinpy00u0e0v536xx8dju",
        "setCard": {
          "id": "clm4pinpy00u0e0v536xx8dju",
          "slug": "alp_lucky_charm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pihz000tze0v58a1p7dic",
          "meta": {
            "id": "clq3a157m00oqsh27daltf2z8",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of benison and boon\n",
            "subType": "Relic",
            "rulesText": "Bearer's controller has “Whenever you do something at random, you may do it an extra time and choose one of the outcomes.”",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pinpy00u0e0v536xx8dju"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i8z801l4s67pe4emjs72",
        "slug": "bet_lucky_charm_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/lucky_charm.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4pihz000tze0v58a1p7dic",
        "setCardId": "clot8i8xr01l2s67pz64hap78",
        "setCard": {
          "id": "clot8i8xr01l2s67pz64hap78",
          "slug": "bet_lucky_charm",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pihz000tze0v58a1p7dic",
          "meta": {
            "id": "clq3a15d700orsh27hniwpfo2",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of benison and boon\r\n",
            "subType": "Relic",
            "rulesText": "Bearer's controller has “Whenever you would determine an outcome at random, determine it an extra time and choose one.”",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i8xr01l2s67pz64hap78"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i90r01l6s67pgr7plmzt",
        "slug": "bet_lucky_charm_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/lucky_charm-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4pihz000tze0v58a1p7dic",
        "setCardId": "clot8i8xr01l2s67pz64hap78",
        "setCard": {
          "id": "clot8i8xr01l2s67pz64hap78",
          "slug": "bet_lucky_charm",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pihz000tze0v58a1p7dic",
          "meta": {
            "id": "clq3a15d700orsh27hniwpfo2",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of benison and boon\r\n",
            "subType": "Relic",
            "rulesText": "Bearer's controller has “Whenever you would determine an outcome at random, determine it an extra time and choose one.”",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i8xr01l2s67pz64hap78"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pgved00tne0v5cvlmgq11",
    "slug": "iron_shackles",
    "name": "Iron Shackles",
    "hotscore": 1267,
    "guardian": {
      "id": "clq3a140400ogsh27x2nj37gg",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Relic of crippling chains",
      "subType": "Relic",
      "rulesText": "May be conjured to target enemy minion.\r\n\r\nBearer is disabled.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pgved00tne0v5cvlmgq11"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4ph2je00tpe0v51378ennm",
        "slug": "alp_iron_shackles_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/iron_shackles.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "\"How can you claim to be free, when you've never tried to find the end of your tether?\"",
        "cardId": "clm4pgved00tne0v5cvlmgq11",
        "setCardId": "clm4ph18b00toe0v535026cjt",
        "setCard": {
          "id": "clm4ph18b00toe0v535026cjt",
          "slug": "alp_iron_shackles",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pgved00tne0v5cvlmgq11",
          "meta": {
            "id": "clq3a142d00ohsh27e3rhnm3s",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of crippling chains",
            "subType": "Relic",
            "rulesText": "May be conjured to target enemy minion.\n\nBearer is disabled.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ph18b00toe0v535026cjt"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ph9bg00tqe0v50ubz14pi",
        "slug": "alp_iron_shackles_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/iron_shackles-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "\"How can you claim to be free, when you've never tried to find the end of your tether?\"",
        "cardId": "clm4pgved00tne0v5cvlmgq11",
        "setCardId": "clm4ph18b00toe0v535026cjt",
        "setCard": {
          "id": "clm4ph18b00toe0v535026cjt",
          "slug": "alp_iron_shackles",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pgved00tne0v5cvlmgq11",
          "meta": {
            "id": "clq3a142d00ohsh27e3rhnm3s",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of crippling chains",
            "subType": "Relic",
            "rulesText": "May be conjured to target enemy minion.\n\nBearer is disabled.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4ph18b00toe0v535026cjt"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i82c01kjs67pb9zgojzc",
        "slug": "bet_iron_shackles_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/iron_shackles.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "How can you claim to be free, when you've never tried to find the end of your tether?",
        "cardId": "clm4pgved00tne0v5cvlmgq11",
        "setCardId": "clot8i80v01khs67pxfybijjy",
        "setCard": {
          "id": "clot8i80v01khs67pxfybijjy",
          "slug": "bet_iron_shackles",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pgved00tne0v5cvlmgq11",
          "meta": {
            "id": "clq3a147x00oish27p8e2tr35",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of crippling chains",
            "subType": "Relic",
            "rulesText": "May be conjured to target enemy minion.\r\n\r\nBearer is disabled.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i80v01khs67pxfybijjy"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i83t01kls67pk4wjgbu6",
        "slug": "bet_iron_shackles_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/iron_shackles-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "How can you claim to be free, when you've never tried to find the end of your tether?",
        "cardId": "clm4pgved00tne0v5cvlmgq11",
        "setCardId": "clot8i80v01khs67pxfybijjy",
        "setCard": {
          "id": "clot8i80v01khs67pxfybijjy",
          "slug": "bet_iron_shackles",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pgved00tne0v5cvlmgq11",
          "meta": {
            "id": "clq3a147x00oish27p8e2tr35",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Relic of crippling chains",
            "subType": "Relic",
            "rulesText": "May be conjured to target enemy minion.\r\n\r\nBearer is disabled.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i80v01khs67pxfybijjy"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4p97qm00s0e0v580qrcy10",
    "slug": "battering_ram",
    "name": "Battering Ram",
    "hotscore": 141,
    "guardian": {
      "id": "clq3a0yov00nbsh27inrf3l9g",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Device pummels and pounds",
      "subType": "Device",
      "rulesText": "Units here have “Tap → Destroy target adjacent Wall or Monument.”",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p97qm00s0e0v580qrcy10"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4p9eqo00s2e0v5a1x25wd2",
        "slug": "alp_battering_ram_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/battering_ram.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4p97qm00s0e0v580qrcy10",
        "setCardId": "clm4p9d8100s1e0v5b6hldq8b",
        "setCard": {
          "id": "clm4p9d8100s1e0v5b6hldq8b",
          "slug": "alp_battering_ram",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p97qm00s0e0v580qrcy10",
          "meta": {
            "id": "clq3a0yr800ncsh27wv6ugs0i",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Device pummels and pounds",
            "subType": "Device",
            "rulesText": "Units here have “Tap → Destroy target adjacent Wall or Monument.”",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p9d8100s1e0v5b6hldq8b"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p9l1000s3e0v5a5pb5l90",
        "slug": "alp_battering_ram_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/battering_ram-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4p97qm00s0e0v580qrcy10",
        "setCardId": "clm4p9d8100s1e0v5b6hldq8b",
        "setCard": {
          "id": "clm4p9d8100s1e0v5b6hldq8b",
          "slug": "alp_battering_ram",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p97qm00s0e0v580qrcy10",
          "meta": {
            "id": "clq3a0yr800ncsh27wv6ugs0i",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Device pummels and pounds",
            "subType": "Device",
            "rulesText": "Units here have “Tap → Destroy target adjacent Wall or Monument.”",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p9d8100s1e0v5b6hldq8b"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i3ta01i0s67pghgdbccv",
        "slug": "bet_battering_ram_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/battering_ram.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4p97qm00s0e0v580qrcy10",
        "setCardId": "clot8i3rq01hys67pr6e5y0n0",
        "setCard": {
          "id": "clot8i3rq01hys67pr6e5y0n0",
          "slug": "bet_battering_ram",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p97qm00s0e0v580qrcy10",
          "meta": {
            "id": "clq3a0yww00ndsh27zmy7ihkj",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Device pummels and pounds",
            "subType": "Device",
            "rulesText": "Units here have “Tap → Destroy target adjacent Wall or Monument.”",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i3rq01hys67pr6e5y0n0"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i3ut01i2s67plkoqaw5t",
        "slug": "bet_battering_ram_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/battering_ram-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4p97qm00s0e0v580qrcy10",
        "setCardId": "clot8i3rq01hys67pr6e5y0n0",
        "setCard": {
          "id": "clot8i3rq01hys67pr6e5y0n0",
          "slug": "bet_battering_ram",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p97qm00s0e0v580qrcy10",
          "meta": {
            "id": "clq3a0yww00ndsh27zmy7ihkj",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Device pummels and pounds",
            "subType": "Device",
            "rulesText": "Units here have “Tap → Destroy target adjacent Wall or Monument.”",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i3rq01hys67pr6e5y0n0"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pvjwp00wqe0v5747636si",
    "slug": "sunken_treasure",
    "name": "Sunken Treasure",
    "hotscore": 489,
    "guardian": {
      "id": "clq3a1eh200qpsh27bpk8k866",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "Exceptional Relics lost at sea",
      "subType": "Relic",
      "rulesText": "If cast, conjure this under an allied water site of an opponent's choice.\r\n\r\nWhen Sunken Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pvjwp00wqe0v5747636si"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pvqu600wse0v5fxotc5pl",
        "slug": "alp_sunken_treasure_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/sunken_treasure.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pvjwp00wqe0v5747636si",
        "setCardId": "clm4pvpj400wre0v50d0e0irl",
        "setCard": {
          "id": "clm4pvpj400wre0v50d0e0irl",
          "slug": "alp_sunken_treasure",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pvjwp00wqe0v5747636si",
          "meta": {
            "id": "clq3a1ejh00qqsh276rqr0hlx",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "Exceptional Relics lost at sea",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied water site of an opponent's choice.\n\nWhen Sunken Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pvpj400wre0v50d0e0irl"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pw2m900wue0v5b3c1ci6k",
        "slug": "alp_sunken_treasure_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/sunken_treasure-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pvjwp00wqe0v5747636si",
        "setCardId": "clm4pvpj400wre0v50d0e0irl",
        "setCard": {
          "id": "clm4pvpj400wre0v50d0e0irl",
          "slug": "alp_sunken_treasure",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pvjwp00wqe0v5747636si",
          "meta": {
            "id": "clq3a1ejh00qqsh276rqr0hlx",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "Exceptional Relics lost at sea",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied water site of an opponent's choice.\n\nWhen Sunken Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pvpj400wre0v50d0e0irl"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pvxlb00wte0v5c8r9gi8i",
        "slug": "alp_sunken_treasure_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/sunken_treasure-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pvjwp00wqe0v5747636si",
        "setCardId": "clm4pvpj400wre0v50d0e0irl",
        "setCard": {
          "id": "clm4pvpj400wre0v50d0e0irl",
          "slug": "alp_sunken_treasure",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pvjwp00wqe0v5747636si",
          "meta": {
            "id": "clq3a1ejh00qqsh276rqr0hlx",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "Exceptional Relics lost at sea",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied water site of an opponent's choice.\n\nWhen Sunken Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pvpj400wre0v50d0e0irl"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8igqs01pvs67p8530wysp",
        "slug": "bet_sunken_treasure_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/sunken_treasure.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pvjwp00wqe0v5747636si",
        "setCardId": "clot8igp801pts67pwrvj1wum",
        "setCard": {
          "id": "clot8igp801pts67pwrvj1wum",
          "slug": "bet_sunken_treasure",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pvjwp00wqe0v5747636si",
          "meta": {
            "id": "clq3a1eqr00qrsh27u8g9v18y",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "Exceptional Relics lost at sea",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied water site of an opponent's choice.\r\n\r\nWhen Sunken Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8igp801pts67pwrvj1wum"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8igsc01pxs67p6xtefds6",
        "slug": "bet_sunken_treasure_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/sunken_treasure-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "",
        "cardId": "clm4pvjwp00wqe0v5747636si",
        "setCardId": "clot8igp801pts67pwrvj1wum",
        "setCard": {
          "id": "clot8igp801pts67pwrvj1wum",
          "slug": "bet_sunken_treasure",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pvjwp00wqe0v5747636si",
          "meta": {
            "id": "clq3a1eqr00qrsh27u8g9v18y",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "Exceptional Relics lost at sea",
            "subType": "Relic",
            "rulesText": "If cast, conjure this under an allied water site of an opponent's choice.\r\n\r\nWhen Sunken Treasure is carried to the surface, its controller sacrifices it and draws two cards.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8igp801pts67pwrvj1wum"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4pytzo00xfe0v58trnghkv",
    "slug": "wings_of_invention",
    "name": "Wings of Invention",
    "hotscore": 448,
    "guardian": {
      "id": "clq3a1gtw00r7sh27rs13rf7e",
      "type": "Artifact",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Device of aerial ingenuity",
      "subType": "Device",
      "rulesText": "Bearer has Airborne and Movement +1, if it's a minion.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4pytzo00xfe0v58trnghkv"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clm4pz1h600xhe0v582d67dkz",
        "slug": "alp_wings_of_invention_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wings_of_invention.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "",
        "cardId": "clm4pytzo00xfe0v58trnghkv",
        "setCardId": "clm4pz05t00xge0v58q6mdkhc",
        "setCard": {
          "id": "clm4pz05t00xge0v58q6mdkhc",
          "slug": "alp_wings_of_invention",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pytzo00xfe0v58trnghkv",
          "meta": {
            "id": "clq3a1gwd00r8sh27gxnbu920",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Device of aerial ingenuity",
            "subType": "Device",
            "rulesText": "Bearer has Airborne and Movement +1, if it's a minion.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pz05t00xge0v58q6mdkhc"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4pz7n000xie0v579ez1zp6",
        "slug": "alp_wings_of_invention_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wings_of_invention-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "",
        "cardId": "clm4pytzo00xfe0v58trnghkv",
        "setCardId": "clm4pz05t00xge0v58q6mdkhc",
        "setCard": {
          "id": "clm4pz05t00xge0v58q6mdkhc",
          "slug": "alp_wings_of_invention",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4pytzo00xfe0v58trnghkv",
          "meta": {
            "id": "clq3a1gwd00r8sh27gxnbu920",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Device of aerial ingenuity",
            "subType": "Device",
            "rulesText": "Bearer has Airborne and Movement +1, if it's a minion.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4pz05t00xge0v58q6mdkhc"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iiqf01r1s67p5mi4bjvz",
        "slug": "bet_wings_of_invention_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wings_of_invention.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "",
        "cardId": "clm4pytzo00xfe0v58trnghkv",
        "setCardId": "clot8iiow01qzs67pdnxm540j",
        "setCard": {
          "id": "clot8iiow01qzs67pdnxm540j",
          "slug": "bet_wings_of_invention",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pytzo00xfe0v58trnghkv",
          "meta": {
            "id": "clq3a1h2400r9sh27lk6gaoyg",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Device of aerial ingenuity",
            "subType": "Device",
            "rulesText": "Bearer has Airborne and Movement +1, if it's a minion.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iiow01qzs67pdnxm540j"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iirx01r3s67pkdarqj66",
        "slug": "bet_wings_of_invention_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wings_of_invention-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "",
        "cardId": "clm4pytzo00xfe0v58trnghkv",
        "setCardId": "clot8iiow01qzs67pdnxm540j",
        "setCard": {
          "id": "clot8iiow01qzs67pdnxm540j",
          "slug": "bet_wings_of_invention",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4pytzo00xfe0v58trnghkv",
          "meta": {
            "id": "clq3a1h2400r9sh27lk6gaoyg",
            "type": "Artifact",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Device of aerial ingenuity",
            "subType": "Device",
            "rulesText": "Bearer has Airborne and Movement +1, if it's a minion.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iiow01qzs67pdnxm540j"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
